<?php
$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');

include('includes/session.inc');
?>

<?php 
		   
		   	  echo $q=$_GET['q'];
		 	 ?>